/*Inspector-stylesheet:*/

@font-face {font-family: "Ebrima"; src: url("/all/app/fonts/Ebrima.eot"); 
src: url("/all/app/fonts/Ebrima.eot?#iefix") format("embedded-opentype"), 
url("/all/app/fonts/Ebrima.woff2") format("woff2"), 
url("/all/app/fonts/Ebrima.woff") format("woff"), 
url("/all/app/fonts/Ebrima.ttf") format("truetype"), 
url("/all/app/fonts/Ebrima.svg#Ebrima") format("svg"); }

div#main-feed-wrap, body.bodydrk, row, header, section#escorts-tab, body.bodydrk, div#viewport {
    /* background: url(../../aucklandgirls/images/main_bg_2017-20.jpg) no-repeat fixed center top #000; */
    /* margin: 0 0 10px; */
}


header h1 {

}

#mobile-buttons {
    z-index: 20;
}
/*
div#google_translate_element {
    display: none;
}

div#mobile-buttons {
    display: none;
}

.panel.button-panel {
    display: none;
}

*/
.panel {
    border: solid 0px #0d0d0d;
 }
 
 .girl-view-panel {
    border: solid 0px;
}

.header .resp-img {
    margin: auto 0 auto;
    padding: 0% 0%;
}

.newhead img {
    margin: 0px auto;
    display: block;
}


.badges .center {
    position: absolute;
    top: 0px;
    width: auto;
}

.escort-profile-grid-view figure .badges {
    top: 1px;
    background: none;
    pointer-events: none;
}

.escort-profile-grid-view figcaption {
    bottom: 0px;
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
    left: 0;
}
.escort-profile-grid-view p.private-gall {
    font-weight: bold;
	color: #f8be0b;
}
p.private-galldiamond {
    color: #2ba6cb;
    font-weight: bold;
}




.badges .left {
    display: none;
}

.escort-type.right {
    float: left !important;
}

#grid-view-wrap .escort-profile-wrap- {
    border-radius: 0px;
    border-width: 1px !important;

}

#grid-view-wrap .escort-profile-wrap-gallgold{
    border: solid 1px #a7850f !important;
    margin-bottom: 0px;
    border-radius: 0px;
}
.escort-profile-wrap-gallgold figure:after {
  z-index: 10;
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  /* background: rgba(0, 0, 0, 0.5); */
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(8px);
  border: 5px solid #a7850f;

  -webkit-perspective: 1000;
  -webkit-font-smoothing: subpixel-antialiased;
  backface-visibility: hidden;
  transform: translateZ(0);
  pointer-events: none;
}



 #grid-view-wrap .escort-profile-wrap-gall{
    border: solid 1px #512e83 !important;
    margin-bottom: 0px;
    border-radius: 0px;
}
.escort-profile-wrap-gall figure:after {
  z-index: 10;
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  /* background: rgba(0, 0, 0, 0.5); */
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(8px);
  border: 5px solid #512e83;


  -webkit-perspective: 1000;
  -webkit-font-smoothing: subpixel-antialiased;
  backface-visibility: hidden;
  transform: translateZ(0);
    pointer-events:none;
}


.escort-profile-wrap-galldiamond{
    background: none;
    border: solid 1px #2ba6cb !important;
    margin-bottom: 0px;
    border-radius: 0px;
}
.escort-profile-wrap-galldiamond figure:after {
  z-index: 10;
  content:"";
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  /* background: rgba(0, 0, 0, 0.5); */
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(8px);
  border: 5px solid #2ba6cb;

    -webkit-perspective: 1000;
  -webkit-font-smoothing: subpixel-antialiased;
  backface-visibility: hidden;
  transform: translateZ(0);
  pointer-events:none;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */

	 figure:after
	 {
		 border:none !important;
	 }
}


/*
.escort-profile-wrap-galldiamond {
    border: none;
}


p.updated-profile {
    display: none;
}

figcaption p.nationality {
    display: none;
}


p.exclusive {
    display: none;
}
p.private-gall {
    display: none;
}
p.private- {
    display: none;
}
p.private-gall {
    display: none;
}


p.type {
    display: none;
}

p.private-galldiamond {
    display: none;
}

.escort-profile-grid-view p.private-gallgold {
    display: none;
}
*/
header img.resp-img {
    padding: 0 6%;
}

.figpopout p.private-gall {
    color: #b691d8;
}

.figpopout {
    padding: 10px;
    background: rgba(83, 80, 80, 0.95);
    margin-top: 10px;
    /* border: solid 2px #0d0d0d; */
    /* border-radius: 8px; */
    color: #d7d7d7;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
    font-size: 1em;
    /* width: calc(100vw - (100vw - 100%)); */
    width: 100%;
    box-sizing: border-box;
    left: 0vw;
    position: absolute;
    z-index: 99;
}
.figpopout .right {
    padding-right: 7px;
    width: 50%;
	text-align: right;
}
.popout_arrow
{border-bottom: 10px solid rgba(83, 80, 80, .95);border-left: 10px solid transparent;border-right: 10px solid transparent;height: 0;position: absolute;top: -10px;width: 0;}


.figpopout .row {
    margin: 5px 0px;
}
.figpopout .row.last {
    margin-top: 20px;
}


header {
  /*  margin: 0 0 10px; */
}

ul.more-pages-menu li a {
    /* color: #282526; */
}

ul.more-pages-menu li a {
   /* color: #7f7053; */
}

ul.more-pages-pagination li.left, ul.more-pages-pagination li.right {
    color: #fff;
}

ul#trans-nav {
    /* background: #e0e0e0; */
}


.button.new-fav-btn {
    background: none;
}

.button.new-fav-btn:hover,.button.new-fav-btn .fa-heart:hover  {
    background: rgba(255, 0, 0, 0.078);
}
.new-fav-btn span.hide-for-small {
    display: none !important;
}
.button.new-fav-btn .fa-heart {
    color: #efc7e4;
}
.button.new-fav-btn-sel .fa-heart {
    color: red;
}

.escort-profile-grid-view .fav-button-wrap {
    height: 27px;
    width: 52px;
    margin: 0;
    /* float: right; */
    right: 1px;
    position: absolute;
	    z-index: 11;

}

.profile-buttons.clearfix {
    display: none;
}


.escort-profile-grid-view p.private-gallgold {
    color: #f8be0b;
}

[class*=block-grid-]>li {
    padding: 0 .15rem .15rem;
}

button.new-fav-btn.new-fav-btn-sel {
    color: #f90aa6;
    background: #4e406c;
}
.button.new-fav-btn.new-fav-btn-sel {
    color: #f90aa6;
    background: none;
    border-radius: 1px !important;
}

.viewprofile {
    background: #f74d62;
    padding: 10px;
    color: #ffffff;
    border-radius:5px;
}

.vidbutton {
    background: #f74d62;
    padding: 10px;
    color: #ffffff;
    border-radius:5px;
	max-width
}
.vidbutton.off{
	background: rgba(247, 77, 98, 0.25);
	max-width: 105px;
    text-align: right !important;
	}


.nationality {
    width: 100%;
    text-align: center;
}
.escort-profile-grid-view figure img {
    border-radius: 0px;
}
.escort-profile-grid-view figure
{
	/* cursor:pointer; */
}

.dimmer:before {
  content: " ";
  z-index: 10;
  display: block;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
   background: rgba(0, 0, 0, 0.5);
}

.panel a.big-button.banzg.seo_top {
    background: #ab1863;
    margin-bottom: 20px;
}


.panel.snap .banner img {
    margin: 0 auto;
}
#mobile-buttons a.button {
    font-size: 10px;
}

ul.more-pages-menu-mobile li {
    display: inline-block;
}

ul.more-pages-menu-mobile {
    margin: 0 0 20px;
    text-align: center;
}

#scrolltop {
    position:fixed;
    right:10px;
    bottom:20px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px;
	z-index:9999;
}
#scrolltop span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}
#scrolltop:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

nav.mobile-nav {
    background: url(/all/images/menu_bg_18.jpg) #fff;
    background-size: cover;
    background-position-x: right;
}

.escort-profile-wrap-galldiamond figcaption {
    background: rgba(0, 0, 0, 0.55);
}



@media screen AND (min-width: 800px)
{
	.dimmer:before
	{
		background:none;
	}

	.figpopout
	{
		display:none;
	}

	.resp-img-p, .resp-img-l, .resp-img-t {
    margin: .2em;
	}

}

.escort-profile-grid-view p.updated-profile {
    color: #24ec08;
}


/* Snap Chat */
.snap {
    color: #FFF;
	text-align: center;
}

.snap p {
    color: #fff;
}

.snap a {
    color: #FFF;

}

@media screen AND (max-width: 800px)
{

header .large-8.medium-8.columns {
    width: 100%;
}

#mobile-buttons ul li {
    width: 32%;
    float: left;
}
#mobile-buttons ul li:first-child {
  margin-right:2%;
}
#mobile-buttons ul li:last-child {
  margin-left:2%;
}

.mobile-nav-wrapper.show-800.open {
    z-index: 25;
    width: 100%;
}
div#leftMenu {
    z-index: 25;
    width: 100%;
}

.main-sidebar {
  left:-100%
}
#mobile-buttons.profile ul li {
    width: 48%;
    float: left;
}


				
.mobile-nav li {
    margin: 0;
    padding: 1px 0;
    border: none;
	line-height:14px;
}

								 
				  
			
			

.mobile-nav li a
{ 
text-align:center;
    padding: 13px;
background: #807154e0;
}

 /* 22-09-20 */
.mobile-nav li a.banzg{
	background: #ab1863;
}			


.girl-view-panel p.face-showing {
    color:#45b103;

						  
				   
}

.show-escorts-menu
{
	float:none;
	width:100%;

}


@media screen AND (max-width: 567px)
{

#mobile-buttons a.button {
    font-size: 8px;
}


.ms-slide img {
    max-width: 300px;
}



}

ul.more-pages-menu-mobile li {
    display: inline-block;
}

ul.more-pages-menu-mobile {
    margin: 0 0 20px;
    text-align: center;
}



@media screen AND (max-width: 397px)
{

#mobile-buttons a.button {
    font-size: 6px;
}
}




}

#trans-nav li {
 /*   margin-right: .9%; */
 line-height: 0px;
}
#trans-nav li a
{
	font-size:12px;
}


@media (max-width: 1000px)
{
.main-nav #trans-nav {
   height:3.5em;
}
}

a.big-button.blue {
    background: #2ba6cb;
}

a.big-button.blue:hover {
    background: #f8be0b;
}

.big-button {
    background-color: #807154;
    color: #fff;
    cursor: pointer;
}

/*
.dimmer {

  background: rgba(0, 0, 0, 0.5);

  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);


}
*/

@media (min-width: 1500px)
{
div#viewport{
	background: url(../../images/main_bg_2019-2.png) no-repeat fixed center top #000;
	   background-size: 100% auto;
}

h1.title_text
{
	 font-size: 6em;
}
}

	/* Update colors 20-02-2020 */
.badges {
    display: none;
}

#grid-view-wrap .escort-profile-wrap-gallgold {
    border:1px  solid #ff0202b5 !important;
}

.escort-profile-wrap-gallgold figure:after{
    border: 5px solid #c60f134d;
}


#trans-nav li a
{
	padding: 0 12px;
}

/* lockdown online */
p.oo-services {
    color: #00ff00;
}



h1.title_text {
    font-size: 6vw;
    color: #fff;
    display: block;
    font-family: trajan-pro-3, serif;
    /* font-weight: 100 !important; */
    font-weight: 400;
    text-align: center;
    font-style: normal;
	margin-bottom: 0;
	line-height: .9;
}

h2.title_sub {
    text-align: right;
	font-family: Ebrima, san-serif;
	font-style:italic;
	font-size: 2vw;
    margin-right: 7%;
	    margin-top: 0;
}

					  
				   
 

					 
span.title_highlight {
    color: #990000;
}

h1.title_text:hover {
 
	
	color:#cccccc;
}
span.title_highlight:hover {
    color: #770000;
}
.head-text {
    width: 80vw;
    margin: 0 auto 6px auto;
    max-width: 1135px;
}

/* Mobile header Text replacement */
.newhead img {
    width: 100%;
}
h2.mob_title {
    display: block;
    font-size: 14vw;
    position: absolute;
    top: 50vw;
    line-height: 1.4em;
    font-family: trajan-pro-3, serif;
    text-align: center;
    text-shadow: 4px 2px 6px #333;
}

p.headtext {
    font-family: trajan-pro-3,serif;
    font-size: 4vw;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    top: 104vw;
    position: absolute;
    z-index: 3;
    color: #FFF;
}
.newhead a.button {
    font-size: 3vw;
    font-family: roboto,sans-serif;
    font-weight: 500;
}

.newhead a.button.enter {
    top: 120vw;
    position: absolute;
    margin: 0 25%;
    z-index: 3;
    width: 50%;
}

.newhead a.button.banzg {
    top: 130vw;
    position: absolute;
    margin: 0 25%;
    z-index: 3;
    width: 50%;
    background: #ab1863;
 

					 
						
 

					
						
				
 

					 
				
 

				  
				 
					 
				
 

					
				
 
 



}

div#show-escorts-menu {
    background: #ab1863;
}

.view-members-lounge{
    background: #ab1863;
}

/*advertise panel */
.advertise-panel label {
    color: #FFF;
}

.advertise-panel h5 {
    color: #FFF;
}

.advertise-panel {
    border: none;
    background: none;
    color: #fff;
}

.advertise-panel p {
    color: #fff;
}
					 
input#termschk {
    float: left;
	margin-top: 4px;
}
input[type=checkbox]+label {/* margin: 0; */display: block;margin-left: 20px;}
			   
			   
/* End Mobile header update */

.advertise-panel ol {margin-bottom: 0px;}

a.small-button.blue {
    text-decoration: underline;
    margin-left: 5px;				
						
 
 


h3.sub-title {
	    color: #bf0808;
			
							 
  
}

label {
	color: #ddd;
			   
				 
				   
  
  

 

																	   
																	   
}
			 
@media  (max-width:900px)
{
	h1.title_text {
    font-size: 6.7vw;
	}
	h2.title_sub {
	font-size:3vw;
	}
	
}
	@media only screen and (max-width: 1024px)
{
.advertise-panel .large-6.columns {
    margin-bottom: 29px;
}
}									  
@media  (min-width:1550px)
{
    h1.title_text {
    font-size: 6em;
    }
	h2.title_sub {
		font-size:32px;
		margin-right: 5%;
	}
} 

